Bug 186510 - Can't change the default for display refresh rate
Can't change the default for display refresh rate
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-23 18:11 EST by James Bridge
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-19 09:09:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Bridge 2006-03-23 18:11:32 EST
Description of problem:
Preferences - Screen Resolution
You can set refresh rate for a session but it doesn't get remembered after
shutting down. The Help notes suggest there should be a check box to set the new
value as the default but it doesn't show.
Version-Release number of selected component (if applicable):


How reproducible:Always


Steps to Reproduce:
1.set the display preferences
2.reboot
3.
  
Actual results:
reverts to original value

Expected results:


Additional info:
Comment 1 James Bridge 2006-03-24 10:04:35 EST
The relevant component is Control-center, more likely, but I'm still guessing

Comment 2 Bastien Nocera 2007-02-19 09:09:01 EST
Upstream bug:
http://bugzilla.gnome.org/show_bug.cgi?id=334052

Will be fixed in the next rawhide version of the control-center (2.17.92).

Note You need to log in before you can comment on or make changes to this bug.